# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_10.TaxData1

Packages that use TaxData1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_10

## Uses of TaxData1 in org.kapott.hbci.sepa.jaxb.pain_008_001_10

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_10 declared as TaxData1
Modifier and Type
Field
Description
`protected TaxData1`
StructuredRemittanceInformation17.`taxRmt`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 that return TaxData1
Modifier and Type
Method
Description
`TaxData1`
ObjectFactory.`createTaxData1()`
Create an instance of `TaxData1`
`TaxData1`
StructuredRemittanceInformation17.`getTaxRmt()`
Gets the value of the taxRmt property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_10 with parameters of type TaxData1
Modifier and Type
Method
Description
`void`
StructuredRemittanceInformation17.`setTaxRmt(TaxData1 value)`
Sets the value of the taxRmt property.